Re: windows essentials addon incompatible


Sarah k Alawami
 

Are you guys running the windows versions that are compatible? Here is what  I’m running.

Version 20H2 (OS Build 19042.746)

 

Blessings all.

 

 

----

 

Sarah Alawami, owner of TFfP. We are also on lbry as well.

 

Stay in touch with us via our discord. This is an easier way to both contact us, and get to know your fellow listeners.

 

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Tony Ballou
Sent: Tuesday, February 9, 2021 9:08 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] windows essentials addon incompatible

 

Hi Mike,

 

I had the same thing happen to me last week.  Not sure why.  I’ve got the most recent version of both Windows 10 pro and NVDA.  I’d like an answer to this one too. Strange.

 

Tony

Join nvda@nvda.groups.io to automatically receive all group messages.